Camel
  1. Camel
  2. CAMEL-6030

camel-gae - Should not have Spring dependency

    Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.11.0
    • Component/s: camel-gae
    • Labels:
      None
    • Estimated Complexity:
      Unknown

      Description

      This component should not have spring dependency.

      See also
      http://stackoverflow.com/questions/14661137/camel-and-google-app-engine-without-spring

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Claus Ibsen
            Reporter:
            Claus Ibsen
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development